### Function

# Ggit Blame set_flags

#### Declaration [src]

    void
    ggit_blame_set_flags (
      GgitBlameOptions* blame_options,
      GgitBlameFlags flags
    )

#### Description [src]

Set the blame options flags.

#### Parameters

`blame_options`

  Type: `GgitBlameOptions`

  A `GgitBlameOptions`.

  The data is owned by the caller of the function.

`flags`

  Type: `GgitBlameFlags`

  A `GgitBlameFlags`.